View Issue Details

IDProjectCategoryView StatusLast Update
0000285FineFriends[All Projects] Commentspublic2019-05-10 13:53
ReportertimAssigned Totim 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.2.0 
Target Version1.0.0Fixed in Version1.0.0 
Summary0000285: Empty comments possible
DescriptionIt is possible to send empty comments.
TagsBug
Attach Tags

Relationships

related to 0000313 resolvedtim Comments with only whitespace is possible 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-02-12 13:48 tim New Issue
2019-02-12 13:48 tim Status new => assigned
2019-02-12 13:48 tim Assigned To => tim
2019-02-12 13:48 tim Tag Attached: Bug
2019-02-13 13:51 tim Status assigned => resolved
2019-02-13 13:51 tim Resolution open => fixed
2019-02-13 13:51 tim Fixed in Version => 1.0.0
2019-05-10 13:53 tim Relationship added related to 0000313